<ion-content class="Background">
  <div class="close-btn" (click)=back()>X</div>

  <ion-row>
    <ion-col class="info">
      A private key is a secret key of your 
      <br>wallet that is used to generate a public
      <br>key. This public key is your address
      <br>on the Ethereum blockchain. The private   
      <br>key also allows you to sign transactions.
    </ion-col>
  </ion-row>
  <ion-row style="margin-top: 50px">
    <ion-col col-1></ion-col>
      <ion-col col-9>
        <ion-input  class="Passphrase" type="text" [(ngModel)]="privatekey" name="privatekey" placeholder="Enter Your Private Key"></ion-input>
      </ion-col>
      <ion-col col-1 class="paste">
          <ion-icon name="clipboard"></ion-icon>
      </ion-col>
      <ion-col col-1></ion-col>
    </ion-row>

    <ion-row>
        <ion-col style="margin: 16px 25px!important;">
          <button block ion-button (click)="restore()">RESTORE</button>
        </ion-col>
      </ion-row>

</ion-content>